Bug 736633 - Colours of CPU 5-8 are not saved
Summary: Colours of CPU 5-8 are not saved
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor
Version: 15
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Søren Sandmann Pedersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-08 10:28 UTC by WarnerJan Veldhuis
Modified: 2014-06-18 09:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 18:34:05 UTC


Attachments (Terms of Use)

Description WarnerJan Veldhuis 2011-09-08 10:28:38 UTC
Description of problem:
When using an 8 core CPU, the colours of CPU 5 to 8 are not saved when you change them. In fact, they change into the same colours of CPU 1-4. So, CPU 5 gets the colour of CPU 1, CPU 6 gets the colour of CPU 2 etc.

Version-Release number of selected component (if applicable):
3.0.0

How reproducible:
See gnome-system-monitor

Steps to Reproduce:
1. Get an 8 core CPU (I use an Intel i7)
2. Open gnome-system-monitor
3. Notice the colours for CPUs
4. Change the colours of CPU 5-8
5. Close gnome-system-monitor
6. Open gnome-system-monitor again
7. Notice the colours for  CPUs 5-8

You can also change the colours of CPU 1-4 and close gnome-system-monitor, and notice that CPU 5-8 have take those colours.
 
Actual results:
The colours have not changed.

Comment 1 Fedora End Of Life 2012-08-07 18:34:07 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.